RubyGems Navigation menu

puppet-module-posix-default-r2.4 1.1.0

A set of gems declaring Puppet module dependencies.

Versions:

  1. 1.1.0 - February 10, 2021 (4 KB)
  2. 1.0.2 - January 18, 2021 (4 KB)
  3. 1.0.1 - January 12, 2021 (4 KB)
  4. 1.0.0 - December 14, 2020 (4 KB)
  5. 0.5.3 - November 10, 2020 (4 KB)
Show all versions (43 total)

Owners:

Pushed by:

Authors:

  • Puppet, Inc.

SHA 256 checksum:

e6e1eb69dd617620663e496d31a5f2cdd8a8cd15736f0f90a703821259f839ed

Total downloads 767,199

For this version 15,225

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: